.bt {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 35px;
    line-height: 35px;
    color: #fff;
    text-indent: 5px;
    background-color: rgba(0, 0, 0, 0.5);}       /* 本例子css */
        .slideBox {
            width: 416px;
            height: 252px;
            overflow: hidden;
            position: relative;
            margin: 0 auto;}

    .slideBox .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 7px;
    z-index: 1;}

        .slideBox .hd ul {
            overflow: hidden;
            zoom: 1;
            float: left;}

        .slideBox .hd ul li {
            float: left;
            margin-right: 2px;
            width: 15px;
            height: 15px;
            line-height: 14px;
            text-align: center;
            background: #fff;
            cursor: pointer;
            padding: 0;
            width: 13px;
            height: 13px;
            background: #fff;
            border-radius: 50%;}

        .slideBox .hd ul li.on {
            background: #00579e;}

        .slideBox .bd {
            position: relative;
            height: 100%;
            z-index: 0;}

        .slideBox .bd li {    position: relative;
            zoom: 1;
            vertical-align: middle;}

        .slideBox .bd img {
           width: 416px;
            height: 252px;
            display: block;}

        /* 下面是前/后按钮代码，如果不需要删除即可 */
        .slideBox .prev {
            left: auto;
            right: 3%;
            background-position: 8px 5px;}


        .slideBox .prev {
            position: absolute;
            left: 3%;
            top: 50%;
            margin-top: -25px;
            display: block;
            width: 36px;
            height: 40px;
            background: url(images/zjt.png) 5px no-repeat;
            filter: alpha(opacity=50);
            opacity: 0.5;}

        .slideBox .next {
            position: absolute;
            left: 3%;
            top: 50%;
            margin-top: -25px;
            display: block;
            width: 36px;
            height: 40px;
            background: url(images/yjt.png) -110px 5px no-repeat;
            filter: alpha(opacity=50);
            opacity: 0.5;}

        .slideBox .next {
            left: auto;
            right: 3%;
            background-position: 8px 5px;}

        .slideBox .prev:hover,
        .slideBox .next:hover {
            filter: alpha(opacity=100);
            opacity: 1;}

        .slideBox .prevStop {
            display: none;}

        .slideBox .nextStop {
            display: none;}
.ul li a span {
    float: right;
    font-size: 15px;
    color: #9c9c9c;
    line-height: 36px;}

.ul li a p {
    font-size: 15px;
    line-height: 38px;
    letter-spacing: 1px;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}

.ul li a p::before{
    content: '›';
    margin-right: 5px;}
.ul li a:hover p{
    color: #177fba;}
.s3-list ul li a p::before{
    content: '›';
    margin-right: 5px;}
.s3-list ul li a p::before{
    content: '›';
    margin-right: 5px;}
.zljc b {
    padding-left: 43px;
    font-size: 24px;
    letter-spacing: 1px;
    color: #fff;
    background: url(images/zljc.png) no-repeat;
    background-position: left center;
    font-weight: normal;
    float: left;
    line-height: 32px;}
.li1 {
    margin-bottom: 10px;}
.s3-list ul li a p::before{
    content: '›';
    margin-right: 5px;}
.s3-list ul li a p::before{
    content: '›';
    margin-right: 5px;}
.nblj span{  float: left;    background: url(images/yqljs.png) no-repeat;    background-position: 5px;
    font-size: 24px;
    letter-spacing: 1px;
    color: #ffffff;
    background-color: #1880ba;
    padding: 5px 10px 5px 43px;}
.nblj li {line-height: 32px;
    float: left;
    margin-left: 40px;}
    .nblj li a{    font-size: 18px;
    color: #000;}
    .nblj li a:hover{color: #177fba;}
.yqlj span{    float: left;background: url(images/yqljs.png) no-repeat;    background-position: 5px;
    font-size: 24px;
    letter-spacing: 1px;
    color: #ffffff;
    background-color: #1880ba;
    padding: 5px 10px 5px 43px;}
.yqlj li {line-height: 32px;
    float: left;
    margin-left: 40px;}
    .yqlj li a{    font-size: 18px;
    color: #000;}
        .yqlj li a:hover{color: #177fba;}
